﻿@model IEnumerable<AutoSaloni.Models.Salon>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.PIB)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Country)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.City)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Adress)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        Html.RenderPartial("_SalonsItems", item);
    }

</table>